main {
  container-type: inline-size;
}
main section .title {
  width: 16.6666666667cqw;
  font-size: 3.5rem;
}
main section .contents {
  width: 50cqw;
}
main section .mark {
  position: relative;
  width: 16.6666666667cqw;
  min-height: 42rem;
}
main section .mark:after {
  content: "";
  position: absolute;
  top: 1rem;
  right: 1rem;
  display: block;
  width: 1px;
  height: 44rem;
  background-color: #101010;
  transform: rotate(30deg);
  transform-origin: top right;
}
main section .mark.re:after {
  background-color: #E3E3E3;
}
@media only screen and (max-width: 860px) {
  main section .title {
    width: 66.6666666667cqw;
    font-size: 3rem;
  }
  main section .contents {
    width: 100cqw;
    width: 100%;
  }
  main section .mark {
    width: 33.3333333333cqw;
    min-height: 20rem;
  }
  main section .mark:after {
    right: -50%;
    height: 24rem;
  }
}
main .re_bg {
  position: relative;
  background-color: #101010;
}
main .re_bg h2, main .re_bg h3, main .re_bg a, main .re_bg p, main .re_bg span {
  color: #F2F2F2;
}
main .re_bg section {
  position: relative;
  z-index: 1;
}
main .philosophy {
  padding-left: 16.6666666667cqw;
}
main .philosophy ul {
  width: 66.6666666667cqw;
}
main .philosophy ul li {
  margin-bottom: 8rem;
}
main .philosophy ul li h3 {
  min-height: auto;
  font-size: 8rem;
  line-height: 1.2;
}
main .philosophy ul li .contents {
  padding-top: 8rem;
}
main .philosophy ul li .contents h4 {
  font-size: 3.5rem;
  line-height: 1.2;
}
main .philosophy ul li .contents .en {
  margin-top: 1.2rem;
  color: #969696;
}
main .philosophy ul li .contents .ja {
  margin-top: 8rem;
}
main .philosophy ul li:last-of-type {
  margin-bottom: 0;
}
@media only screen and (max-width: 860px) {
  main .philosophy {
    padding-left: 0;
  }
  main .philosophy ul {
    width: 100cqw;
  }
  main .philosophy ul li {
    margin-bottom: 6rem;
  }
  main .philosophy ul li h2 {
    line-height: 7.8rem;
  }
  main .philosophy ul li h3 {
    font-size: 6rem;
    text-align: right;
  }
  main .philosophy ul li h3:after {
    position: absolute;
    top: 0;
    left: -4.8rem;
    right: initial;
    bottom: 0;
    display: block;
    margin: auto;
    width: 6rem;
    height: 1px;
    background-color: #101010;
    transform: skewX(0);
  }
  main .philosophy ul li .contents {
    padding-top: 3.5rem;
  }
  main .philosophy ul li .contents h4 {
    font-size: 3rem;
  }
  main .philosophy ul li .contents .en {
    margin-top: 1.6rem;
  }
  main .philosophy ul li .contents .ja {
    margin-top: 3.5rem;
  }
}
main .logo_mark {
  position: relative;
}
main .logo_mark .logo {
  top: 0;
  padding-bottom: 42rem;
  mix-blend-mode: difference;
  z-index: 1;
}
main .logo_mark .logo .image {
  margin: auto;
  width: 66.6666666667cqw;
  height: 100vh;
}
main .logo_mark .logo .bg {
  position: relative;
  height: 100vh;
  background-color: #101010;
  z-index: 0;
}
main .logo_mark .text {
  padding-top: 100vh;
  padding-left: 16.6666666667cqw;
}
main .logo_mark .text .contents {
  position: relative;
  margin-top: auto;
  margin-right: auto;
  padding-top: 4.8rem;
  padding-bottom: 3.5rem;
  width: 50cqw;
  z-index: 1;
}
main .logo_mark .text .contents a {
  position: absolute;
  right: 1rem;
  bottom: -2.4rem;
  display: block;
  margin-top: 1.2rem;
  margin-left: auto;
  padding-right: 1.2rem;
  width: fit-content;
  text-decoration: underline;
  text-underline-offset: 0.6rem;
}
main .logo_mark .text .contents a:after {
  content: "";
  position: absolute;
  top: 0.2rem;
  right: 0;
  display: block;
  margin: auto;
  width: 0.8rem;
  height: 0.8rem;
  transform: rotate(-45deg);
  transition: transform 0.1s ease;
  background-image: url("../images/arrow.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .logo_mark .text .contents a:hover:after {
  transform: rotate(-45deg) translate3d(0.2rem, 0px, 0px);
}
@media only screen and (max-width: 860px) {
  main .logo_mark .logo {
    top: 0;
    padding-bottom: 35lvh;
  }
  main .logo_mark .logo .image {
    width: 100cqw;
    width: 100%;
  }
  main .logo_mark .logo .bg {
    height: 100lvh;
  }
  main .logo_mark .text {
    padding-top: 100lvh;
    padding-left: 0;
  }
  main .logo_mark .text .contents {
    padding-top: 3.5rem;
    width: 100cqw;
    width: 100%;
  }
}
main .endless {
  padding: 16rem 0;
}
main .endless .endless_item img {
  margin-right: 8rem;
  width: auto;
  height: 10rem;
}
main .endless .endless_item span {
  display: inline-block;
  margin-right: 8rem;
  font-size: 6rem;
  line-height: 8rem;
}
@media only screen and (max-width: 860px) {
  main .endless {
    padding: 16rem 0;
  }
  main .endless .endless_item img {
    margin-right: 6rem;
    height: 8rem;
  }
  main .endless .endless_item span {
    margin-right: 6rem;
    font-size: 6rem;
    line-height: 8rem;
  }
}
main .member {
  padding-left: 16.6666666667cqw;
  padding-bottom: 16rem;
}
main .member .contents {
  width: 66.6666666667cqw;
}
main .member ul li {
  position: relative;
  padding: 4.8rem 0;
  width: 33.3333333333cqw;
}
main .member ul li:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: 0 auto;
  width: calc(100% - 2rem);
  height: 1px;
  background-color: #E3E3E3;
}
main .member ul li .label {
  width: 16.6666666667cqw;
}
main .member ul li .label h3 {
  margin-bottom: 1rem;
  font-size: 3rem;
  line-height: 1.2;
}
main .member ul li .label span {
  display: block;
  opacity: 0.6;
}
main .member ul li .background {
  margin-top: 1.6rem;
  width: 33.3333333333cqw;
}
main .member ul li .background .flex {
  justify-content: flex-start;
}
main .member ul li .background span {
  display: inline-block;
  line-height: 1.8;
}
main .member ul li .background p a {
  display: inline-block;
}
@media only screen and (max-width: 860px) {
  main .member {
    padding-left: 0;
    padding-bottom: 16rem;
  }
  main .member .contents {
    width: 100cqw;
    width: 100%;
  }
  main .member ul li {
    padding: 4.8rem 0;
    width: 50cqw;
    width: 100cqw;
    width: 100%;
  }
  main .member ul li:after {
    width: 100%;
  }
  main .member ul li .label {
    width: 100cqw;
    width: 100%;
  }
  main .member ul li .label h3 {
    margin-bottom: 1rem;
    font-size: 3rem;
    line-height: 1.2;
  }
  main .member ul li .label span {
    display: block;
    opacity: 0.6;
  }
  main .member ul li .background {
    margin-top: 2.4rem;
    width: 100cqw;
    width: 100%;
  }
  main .member ul li .background p:not(.margin) {
    width: 100%;
  }
}
main .overview {
  padding-left: 16.6666666667cqw;
  padding-bottom: 24rem;
}
main .overview .contents {
  width: 66.6666666667cqw;
}
main .overview ul {
  margin-top: 1.6rem;
}
main .overview ul li {
  position: relative;
  padding: 3rem 0;
  border-bottom: 1px solid #E3E3E3;
}
main .overview ul li .label {
  display: block;
  width: 16.6666666667cqw;
  line-height: 1.8;
}
main .overview ul li p {
  width: 50cqw;
}
main .overview ul li p span {
  position: relative;
  display: block;
  padding-left: 1.2rem;
}
main .overview ul li p span:before {
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  line-height: 1.6;
}
main .overview ul li p a {
  display: inline-block;
  text-decoration: underline;
}
main .overview ul li .map {
  position: absolute;
  top: 3rem;
  right: 0rem;
  right: 4.1666666667cqw;
  width: 16.6666666667cqw;
  filter: grayscale(100%);
}
main .overview ul li .map .ratio {
  padding-top: 150%;
}
@media only screen and (max-width: 860px) {
  main .overview {
    padding-left: 0;
    padding-bottom: 24rem;
  }
  main .overview .contents {
    width: 100cqw;
    width: 100%;
  }
  main .overview ul {
    margin-top: 3.5rem;
  }
  main .overview ul li {
    padding: 3rem 0;
  }
  main .overview ul li .label {
    display: block;
    width: 33.3333333333cqw;
    line-height: 1.8;
  }
  main .overview ul li p {
    width: 66.6666666667cqw;
  }
  main .overview ul li p span {
    position: relative;
    display: block;
    padding-left: 1.2rem;
  }
  main .overview ul li p span:before {
    content: "-";
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    line-height: 1.6;
  }
  main .overview ul li .map {
    position: relative;
    top: initial;
    right: initial;
    margin-top: 2.4rem;
    margin-left: auto;
    width: 66.6666666667cqw;
  }
}